[Info]
Name=INTL
Version=1.00.000
DiskSpace=8000	;DiskSpace requirement in KB

[Startup]
CmdLine=
SuppressWrongOS=Y
ScriptDriven=0
ScriptVer=1.0.0.1
DotNetOptionalInstallIfSilent=N
OnUpgrade=1
Product=BERS Pro
PackageName=BERS Pro.msi
MsiVersion=2.0.2600.0
EnableLangDlg=Y
DoMaintenance=Y
ProductCode={007AE490-F9DB-4F74-AF07-7A1BE68837EF}
SuppressReboot=Y
PackageCode={159EDA46-9B4F-4BB7-ACC2-197045EC9BA7}

[SupportOS]
Win95=1
Win98=1
WinME=1
WinNT4=1
Win2K=1

[Win95]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=950
PlatformId=1

[Win98]
MajorVer=4
MinorVer=10
MinorVerMax=11
BuildNo=1998
PlatformId=1

[WinME]
MajorVer=4
MinorVer=90
MinorVerMax=91
BuildNo=3000
PlatformId=1

[WinNT4]
MajorVer=4
MinorVer=0
MinorVerMax=1
BuildNo=1381
PlatformId=2
ServicePack=1536

[Win2K]
MajorVer=5
MinorVer=0
MinorVerMax=1
BuildNo=2195
PlatformId=2

[Languages]
count=1
default=409
key0=409
[BERS Pro.msi]
Type=0
Location=BERS Pro.msi
[Setup.bmp]
Type=0
[instmsiw.exe]
Type=0
Location=instmsiw.exe
[instmsia.exe]
Type=0
Location=instmsia.exe
